html {BACKGROUND-COLOR: #ffffff;}

body {
FONT-SIZE: 8pt;
PADDING: 0px;
BACKGROUND-COLOR: #ffffff;
MARGIN: 0px;
FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
COLOR: #333333;
WIDTH: 100%;
HEIGHT: 100%;
}

#main {
WIDTH: 100%;
}

#menucenter{
width: 1005px;
margin: auto;
}

#tab-sub-menu ul {
padding-left: 0;
}

#tab-sub-menu ul a {
font-size: 14px;
font-weight:normal;
}

#tab-sub-menu ul li.selected {
background-color: #4B6691;
border: 1px solid #4B6691;
top:0;
}

#tab-sub-menu ul li.selected a {
background: #4B6691;
color: #fff;
}

#tab-sub-menu ul li {
padding: 5px 10px;
border-radius: 4px 4px 0 0;
-webkit-border-radius: 4px 4px 0 0;
-moz-border-radius: 4px 4px 0 0;
border: 1px solid #cccccc;
}

#content{
width:998px;
margin:auto;
}

a img {
	border: none;
}

a {
	color: #282828;
	text-decoration: none;
}

a:hover {
color:#282828;
	text-decoration: underline;
}

#header { padding: 0;}

.s4-pr {
WIDTH: 100%;
}

.s4-lp {
PADDING-BOTTOM: 2px;
PADDING-LEFT: 5px;
PADDING-RIGHT: 10px;
PADDING-TOP: 2px;
}

.s4-title {
PADDING-BOTTOM: 0px;
MIN-HEIGHT: 93px;
PADDING-LEFT: 0px;
PADDING-RIGHT: 0px;
PADDING-TOP: 0px;
OVERFLOW-X: hidden;
MARGIN: 0px;
background: #000;
}

.s4-title-inner {
MIN-WIDTH: 855px;
MIN-HEIGHT: 93px;
BACKGROUND: #fff;
}

.customHeader {
width: 968px;
margin: auto;
padding-top: 20px;
}

.customHeaderLeft,
.customHeaderMiddle {
FLOAT: left;
}
.customHeaderRight {
FLOAT: right;
}

.globalnav#s4-topheader2 {
BACKGROUND: url(/css/custom/images/MyMacys2010/red-nav-bg-active-lighter.png) left top;
}
.s4-toplinks {
PADDING: 0px;
}
.s4-tn {
PADDING: 0px;
MARGIN: 0px;
}

.menu ul {
PADDING: 0px;
margin: 0px;
LIST-STYLE-TYPE: none;
LIST-STYLE-IMAGE: none;
line-height: 20px;
}

.menu-horizontal {
display: none;
ZOOM: 1;
/* DISPLAY: table; */
}

.menu-horizontal ul.static {
DISPLAY: inline;
}

.menu li {
LINE-HEIGHT: 20px;
PADDING: 0px;
MARGIN: 0px;
}
.menu-horizontal li.static {
FLOAT: left;
}
.menu .menu-item {
DISPLAY: block;
}
.menu a.menu-item span.additional-background {
CURSOR: pointer;
}
.menu .menu-item .additional-background {
DISPLAY: block;
}
.menu .menu-item .additional-background .menu-item-text {
DISPLAY: block;
}
.menu-horizontal a.static {
FLOAT: left;
}
.s4-tn a:visited {
COLOR: #333333;
}
.s4-tn li.static > a.menu-item {
BORDER: transparent 1px solid;
MIN-WIDTH: 67px;
TEXT-ALIGN: center;
PADDING: 0px 15px;
LINE-HEIGHT: 37px;
TEXT-INDENT: -1px;
BACKGROUND: url(/css/custom/images/MyMacys2010/tabseparator.png) no-repeat right top;
HEIGHT: 37px;
COLOR: white;
FONT-SIZE: 1em;
DISPLAY: inline-block;
WHITE-SPACE: nowrap;
COLOR: #3b4f65;
VERTICAL-ALIGN: middle;
}

.s4-tn li.static > a.menu-item {
BORDER: transparent 1px solid;
MIN-WIDTH: 67px;
TEXT-ALIGN: center;
PADDING: 0px 15px;
LINE-HEIGHT: 37px;
TEXT-INDENT: -1px;
BACKGROUND: url(/css/custom/images/MyMacys2010/tabseparator.png) no-repeat right top;
HEIGHT: 37px;
COLOR: white;
FONT-SIZE: 1em;
DISPLAY: inline-block;
WHITE-SPACE: nowrap;
COLOR: #3b4f65;
VERTICAL-ALIGN: middle;
}
.globalNav#s4-topheader2 li a {
COLOR: black;
}
.globalNav#s4-topheader2 div.s4-tn li.static > a.menu-item {
BACKGROUND: url(/css/custom/images/MyMacys2010/tabseparator.png) no-repeat right top;
}

.globalNav#s4-topheader2 li:first-child {
}
.globalNav#s4-topheader2 li.selected {
BACKGROUND: url(/css/custom/images/MyMacys2010/tabbg-gray-selected.png) repeat-x left top;
COLOR: white;
}

.s4-tn ul.static {
WHITE-SPACE: nowrap;
}


#main-menu ul li { margin: 0; }
#main-menu ul li a:link, #main-menu ul li a:active, #main-menu ul li a:visited {
text-decoration: none;
font-size: 14px;
font-weight:normal;
background: url(/css/custom/images/tabseparator.png) no-repeat right top;
border: transparent 1px solid;
min-width: 67px;
text-align: center;
padding: 0 15px;
line-height: 37px;
height: 37px;
display: inline-block;
white-space: nowrap;
color: #666666;
vertical-align: middle;
}

/* hide profile on public site */
/*
#main-menu ul li.profile {display: none;}
*/

label, input[type="button"], input[type="submit"], input[type="image"], button {
  cursor: pointer;
}

#bread-crumb{display:none;}

#menubar{
height: 40px;
background-color: #D9D7DD;
color: #fff;
margin-top: 36px;
}

#main-menu {
padding: 0 0 0 5px;
}

#auction-search{
display: none;
}

#auction-search-header{

}

#auction-search-header .textbox{
height:30px;
width:200px;
border-radius: 4px;
font-size: 15px;
}

#auction-search-header .button{
height: 36px;
width: 80px;
border-radius: 4px;
}

.customSearch {
margin-right:-3px;
margin-top: 8px;
}

table.datagrid th {
  background-color: #5F5F5F;
  color: #999999;
  font-size: 13px;
  height: 30px;
  background-color: #EEECF2;
}

table.datagrid th a{
  color: #999999;
  font-size: 13px;
}

.datagrid-or{display:none;}

.auction-catalog-form table.datagrid tr th.th-cat-title {
  width: 310px;
}

table.datagrid td, table.datagrid th {
  border-color: #EEECF2;
}

td.td-auct-actions{
width:132px;
}

table.datagrid tbody {
}

.th-cat-author {width:160px;}


.auction-list-form .row-link {
color: #999;
}

table.datagrid tfoot {border: none;}

.auctions-container table caption .left {display: none;}

.auctions-container table tfoot span.left {display: none;}

.auction-list-form .auction-types {display:none;}

span.paginator span.selected {
background-color: #c3c3c3;
border: none;
color:#fff;
}

table.datagrid tr.alternate {
background-color: #EBEBEB;
}

table.datagrid td {
border:none;
}

table.datagrid td a {
font-size: 13px;
}

.auction-catalog-form .controls {
}

.auction-catalog-form .controls .fb-like-catalog{
display: none;
}

fieldset {
border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;
}

#sub-content {
  border: 1px solid #cccccc;
  clear: both;
  margin: auto;
  min-height: 350px;
  padding: 3px 10px;
  width: 980px;
}

#tab-sub-menu {
  margin-left: 6px;
}

#auction-search {
  float: right;
  padding: 7px 16px;
}

.headlines {
padding-left: 16px;
}

.auction-title {
  margin: 0;
  padding: 0;
  width: auto;
}

.auction-title h2 {
  background: none;
  border: none;
  color: #000;
  padding: 0;
  text-align: right;
  font-size: 13px;
}

.auction-title h2 a {
  color: #000;
}

.auction-title h2 a:hover{text-decoration: none;}

#auction-title5{padding-right:4px;}

.auction-catalog-form .controls .catalog-register {
display: none;
}

.catalog-exclude-closed{display: none;}

.catalog-txtkey,.catalog-search,.catalog-filter-category,.catalog-category,.catalog-gotolot {padding:0 !important;}

.catalog-txtkey input.textbox {
width: 130px !important;
height: 24px;
}

.catalog-search input.button {width:100px !important;}

.catalog-txtkey input.button {width: 100px !important;}

.catalog-gotolot input.textbox {
width: 130px !important;
height: 24px;
}

.catalog-gotolot input.button{
width: 100px;
margin-left: -2px;
}

.catalog-category select.listbox{min-width:130px !important;}

.auction-catalog-form .catalog-filter-category{font-size:12px; margin-top: 9px;}

.auction-catalog-form .catalog-category{margin-top: 7px; margin-left: 3px;}

.catalog-gotolot span.qlabel-ctl {font-size: 12px; margin-left: 25px;}

.lot-item-list-form .filter #lacCat { height: 200px; overflow-x: none; overflow-y: auto;}
.lot-item-list-form .filter #lacCat div	span { display:	block; float: left;}
.lot-item-list-form .filter #lacCat div span { width: 125px;}
.lot-item-list-form .filter #lacCat div span:first-child { width: 12px;}

.lot-item-list-form .result {
  width: 770px;
}

.auction-catalog-lot-form .lot-info {
  float: left;
  margin-left: 5px;
  width: 735px;
}

.lot-item-list-form table.datagrid th:nth-child(7),
.lot-item-list-form table.datagrid tbody td:nth-child(7) { display:none;}


.auction-catalog-lot-form .lot-info .navigate { display: none;}

.lot-catalog-list {
  width: 960px;
  margin-top: -7.5px;
}

.lot-catalog-list .lot-list a .lot-description-live, .lot-catalog-list .lot-list a .lot-description-timed {
  width: 120px;
}

.auction-catalog-form table.datagrid tr td.td-cat-img{
text-align:center;
}

.auction-catalog-form .img-con {
}

.auction-catalog-form .td-cat-img .auc-lot-link {
text-decoration: none;
color: #000;
display: block;
/*border: 4px solid #c3c3c3;*/
background-color: #fff;
}


.catalog-dtgauclots caption span.left{margin-top: 7px;}

.catalog-dtgauclots tfoot span.left span.caption-results{display:none;}

.auction-info-form {
  width: 950px;
}

.auction-info-form .sample {
  display: none;
  
}

.auction-info-form .info {
float: left;
width: auto;
}

.auction-info-form .sample .lot-wrap {
  cursor: pointer;
  float: left;
  height: 140px;
  width: 120px;
}

.register div#main div#main-wrapper div#content-wrapper div#content form#ConfirmShippingInfoForm div.form div#c1_ctl div#c1 fieldset{
margin: auto;
width: 400px;
}

input.button, button, .auction-catalog-form .bid-live {
  background-color: #85A5CC;
  border: 0px solid #000000;
  color: #FFFFFF;
  cursor: pointer !important;
  font-size: 15px;
  font-weight: normal !important;
  margin: 1px;
  padding: 5px 1px;
  width: 130px;
  border-radius: 2px;
}

.auction-catalog-form .bidding-cell input[type="button"] { width: 120px;}

input.button:hover, button:hover, .auction-catalog-form .bid-live:hover {
  color:#ffffff !important;
  background-color:#85A5CC;
  opacity:.9;
}


.lot-item-list-form .result .lot-item {
  width: 180px;
  /*height: 445px;*/
  height: 515px;
}

.lot-item-list-form .result .bidding {
  border: 1px solid #5F5F5F;
  border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;
}

.lot-item-list-form .result .lot-item .name {
overflow: auto;
margin-bottom: 10px;
}

/*.auction-catalog-lot-form .lot-images .lot-images-list {
width: 502px;
max-height: 123px;
overflow: auto;
}
*/
.catalog-stop-at{display: none;}

.lot-item-list-form .result .view-format {
}

.lot-item-list-form .result .view-format {
padding: 6px 20px;
text-align: right;
float: right;
}

.result .th-auclot-date {
width: 130px;
}

.form .item-details .label {
font-size:14px;
}

.form .item-details .value,
.form .item-details .value a {
font-size:14px;
}

.auction-catalog-lot-form .lot-title .lot-name {
display: block;
clear:both;
}

.auction-catalog-lot-form a, .auction-online-lot-form a {
  text-decoration: underline;
}

.lot-info .information .description p a.category-link {font-size:14px;}
.auction-catalog-lot-form .information .description ul li {
margin: 0 0 0 25px;
}

.login-sign, .login-form {
  background: none repeat scroll 0 0 #E7E7E7;
}

.login div#main div#main-wrapper div#content-wrapper div#content form div.login-wrap div.form button, html body.login div#main div#main-wrapper div#content-wrapper 
div#content form div.login-wrap div.form div.event-center input#sub.button
{width: 167px;}

.register-form fieldset {
  background:#f7f7f7;
}

.label-input-shipmethod {
  display: none;
}
.label-input-carrierservice {
/*  display: none; */
}

.view-auctions div#main div#main-wrapper div#content-wrapper div#content div#sub-content form#AuctionLotLiveForm div.form div.lot-register{display:none;}

.lot-item-list-form .filter {
  border: 1px solid #CCCCCC;
  float: left;
  font-size: 11px;
  margin-top: 30px;
  padding: 5px;
  width: 156px;
  border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;
  background-color:#f7f7f7;
}

select.listbox {
  font-size: 12px;
  padding: 1px;
  width: 159px;
}

.live-maxbid {
  width: 60px !important;
}

.auction-catalog-lot-form .bidding {
  float: left;
  padding-bottom: 3px;
  /*width: 733px;*/
}

.auction-catalog-lot-form .bidding .maxbid-val {
	line-height: 26px; /* Make "$" vertically centered */
}
.auction-catalog-lot-form .bidding .maxbid-val .qtextbox-ctl {
	display: inline-block;
	width: 154px;
	vertical-align: top;
}

.auction-catalog-lot-form .bidding .ask-bid {
clear:left;
float:none;
margin-left: 0px;
padding-top: 5px;
display: block;
}

.auction-catalog-lot-form .information .shipping-info {
  height: inherit;
}

.auction-catalog-lot-form .information .description {
  min-height: 0px;
  padding: 0px;
  min-height: 400px;
  margin: 0;
  width: inherit;
}

.auction-catalog-lot-form div.item-details div.label-value { clear:both; overflow:hidden; padding: 0 0 5px 0;}
.auction-catalog-lot-form div.item-details div.label-value.description {min-height:0;}
.auction-catalog-lot-form div.item-details div.label,
.auction-catalog-lot-form div.item-details div.value { float: left; padding: 0;}
.auction-catalog-lot-form div.item-details div.label { width: 100px; font-weight: bold; padding: 0 5px 0 0;}
.auction-catalog-lot-form div.item-details div.value { width: 348px; }
.auction-catalog-lot-form div.item-details div.description div.label,
.auction-catalog-lot-form div.item-details div.condition div.label {margin-bottom: 5px;}
.auction-catalog-lot-form div.item-details div.description div.value,
.auction-catalog-lot-form div.item-details div.condition div.value { width: 453px; float: none; clear: both;}
.auction-catalog-lot-form div.item-details p {padding:0; margin: 6px 0; font-size: inherit;line-height:inherit;}


.lot-register button {width:inherit;}

.itemBox {
  min-height: 150px;
}

#flashPlayer {
  height: 187px;
  width: 250px;
}

.customer-rtb-form {
  width: 950px;
}

.customer-rtb-form .lot-info {
  float: left;
  margin-top: 3px;
  width: 655px;
}
.customer-rtb-form .auction-media .auction-stream .stream-msg {
  font-size: 14px;
  color: #f00;
}

 #content #sub-content .form .lot-register button{display:none;}

.lot-info .description .label-field{
float: left;
height: 36px;
max-height: 100px;
max-width: 230px;
overflow: auto;
width: 230px;
padding: 2px;
}

.lot-info .description .label-field .label{float:left;font-size:14px;font-weight:bold;padding:2px;}

.lot-info .description .label-field .field{float:left;font-size:14px;padding:2px;}

.lot-info .description .lot-desc {font-size:14px;padding:2px; width: auto;}

.lot-info .description .categories {font-size:14px; padding:17px 2px 2px;}

.lot-info .description .categories a.category-link {font-size: 14px;}

.lot-info .description .manifest a.manifest {font-size:14px;padding-left:3px;font-weight:bold;}
.lot-info .description .manifest {margin-bottom:8px;}

#content-wrapper #menubar .clear {clear:none;}

#language-select {float:right;padding:8px 5px;}

#footer .powered {
display: none;
}

#ctl00_onetidProjectPropertyTitleGraphic{
color: white;
font-size: 40px;
font-weight: bold;
}

#ctl00_onetidProjectPropertyTitleGraphic:hover {
text-decoration: none;
}

.auction-catalog-form table.datagrid tr td .place-multi-bids {
width: auto;
}

.index-index .headlines {display:none;}

#welcome{
margin-right:20px;
padding-top: 12px;

}

.consignor-item-edit .input-category span a {display: none;}

.consignor-item-edit .cat-item {
clear: both;
}

.consignor-item-edit .section-category-specific-info .label {
width: 80px;
}

.buy-credits {display: none !important;}

#ProfileCreditsPanel .credit-info a {display:none !important;}

.auction-catalog-lot-form .lot-images {
min-width: 500px;
}

.auction-catalog-lot-form .lot-info {
float: left;
margin-left: 5px;
width: 465px;
}

.auction-catalog-lot-form .lot-images .lot-images-list .thumb img, .auction-catalog-lot-form .lot-images .lot-images-list .thumb-sel img {
max-width:90px;
}

.timed-lot-info-shipping, .live-lot-info-shipping, .timed-lot-info-terms, .live-lot-info-terms{
margin-left: -507px;
}

.auction-catalog-lot-form .ask-question {
float: right;
}

.auction-catalog-lot-form .ask-question br {display: none;}

.auction-catalog-lot-form .ask-question a {margin: 0 5px;}

.auction-catalog-lot-form .back-catalog {
float: left;
padding-left: 15px;
width: 700px;
overflow: hidden;
}

.lot-images .lot-images-current img{max-width: 240px;}

.auction-catalog-lot-form .lot-title {
clear: none;
padding-top: 17px;
display: inline;
}

.auction-catalog-lot-form .lot-number {
clear:none;
float: left;
padding-top: 5px;
}

.lot-info .description p {font-size:14px; margin: 4px 0;}

.filter span#lac1_ctl.qlistbox-ctl select#lac1.listbox {height: 80px;}

.register-form fieldset, .profile-form fieldset {padding:5px; margin: 5px 0;}

.register-form legend, .profile-form legend {
font-size: 12px;
}

.lot-item-list-form .result .lot-item .image-wrap {
height: auto;}

.view-auctions-index h1.headlines {display: none;}

.view-auctions-index table.datagrid th.th-auct-acc-img,
.view-auctions-index table.datagrid td.td-auct-acc-img,
.view-auctions-index table.datagrid th.th-auct-acc-name,
.view-auctions-index table.datagrid td.td-auct-acc-name { display: none;}

table.invoice-detail {
width: auto;
}

.my-alerts .filter-button {
float: none;
margin-top: 4px;
padding: 5px;
}

#saved-alerts .label {
font-size: 12px !important;
font-weight: bold !important;
}

#saved-alerts .input {
font-size: 12px !important;
}

.my-alerts .form .label-field .label {
font-size: 12px;
font-weight: bold;
}

legend {
font-size: 12px;
font-weight: bold;
}

fieldset {
border: 1px solid #ccc;
}

.my-alerts .label-field {
float: left;
padding: 5px;
}

.my-alerts .label-field-custom {
padding: 0;
}

.my-alerts select#mal02{
width:300px !important;
}

.listboxReset {display:block;}

.user-shipping {
float: left;
width: 340px;
margin-left: 15px;
/*margin-top: -70px;*/
}

.register-form .clear {display:none;}

.register-form .security-seal {
margin-left: 15px;
width: auto;
}

.my-items .td-myitems-actions a {
display:none;
}
.my-items th.th-myitems-result,
.my-items td.td-myitems-result {
display: none;
}

#MyItemWatchlist .fright input.button{width:auto !important;}

.topArea {
border-top: 1px solid #F8F8F8;
border-bottom: 1px solid #F8F8F8;
display: block;
background: url(../images/custom/top-bg.png) center bottom repeat;
height: 150px;
box-shadow: 0 2px 2px #dadada;
position: relative;
z-index: 999;
top: 30px;

margin: 0;
padding: 0;
font-size: 16px;
text-decoration: none;
font-family: Arial, Helvetica, sans-serif;
line-height: 18px;
color: #333333;
}

#header .address .topArea .container .row-fluid .span9 { margin-left: 0px !important; }

.container {
margin: 0 auto;
min-width: 712px;
max-width: 960px;
}

.contCustom {
max-width: 900px;
width: 900px;
}

.row-fluid {
width: 100%;
}

.row-fluid:before, .row-fluid:after {
display: table;
line-height: 0;
content: "";
}

.row-fluid:after {
clear: both;
}

.row-fluid [class*="span"] {
display: block;
float: left;
width: 100%;
min-height: 30px;
margin-left: 2.127659574468085%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.row-fluid [class*="span"]:first-child {
margin-left: 0;
}

.row-fluid .span3 {
width: 23.404255319148934%;
}

.topArea a.logo {
display: block;
margin-top: -16px;
}

a img {
border: 0;
}

.row-fluid .span9 {
width: 74.46808510638297%;
}

.topArea-right {
margin-top: 4% !important;
}

.row-fluid .span12 {
width: 100%;
}

.dP-all-m {
padding: 11px 12px 9px 9px !important;
}

.pull-right {
float: right;
}

.btn {
display: inline-block;
padding: 4px 12px;
margin-bottom: 0;
font-size: 14px;
line-height: 20px;
color: #333333;
text-align: center;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
vertical-align: middle;
cursor: pointer;
background-color: #f5f5f5;
background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
background-repeat: repeat-x;
border: 1px solid #bbbbbb;
border-color: #e6e6e6 #e6e6e6 #bfbfbf;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
border-bottom-color: #a2a2a2;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn {
border-color: #c5c5c5;
border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
}

.pull-left {
float: left;
}

.topArea .topArea-right a.btn-blue {
background: #4a6491;
border-radius: 0px;
text-shadow: none;
color: #f4f5f8;
text-transform: uppercase;
font-size: 12px;
margin-right: 2px;
}

.marginLeft10 {
margin-left: 10px !important;
}

label, input, button, select, textarea {font-weight: normal;}
input, button, select, textarea {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.topArea input, .topArea textarea, .topArea .uneditable-input {
width: 206px;
}

.noMargin {
margin: 0 !important;
}

.inputCustom1 {
border: 1px solid #686868 !important;
border-radius: 0 !important;
font-size: 11px !important;
font-style: italic !important;
color: #828282 !important;
}

.topArea select, .topArea textarea, .topArea input[type="text"], .topArea input[type="password"], .topArea input[type="datetime"], .topArea input[type="datetime-local"], .topArea input[type="date"], .topArea input[type="month"], .topArea input[type="time"], .topArea input[type="week"], .topArea input[type="number"], .topArea input[type="email"], .topArea input[type="url"], .topArea input[type="search"], .topArea input[type="tel"], .topArea input[type="color"], .topArea .uneditable-input {
display: inline-block;
height: 20px;
padding: 4px 6px;
margin-bottom: 10px;
font-size: 14px;
line-height: 20px;
color: #555555;
vertical-align: middle;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

.topArea textarea, .topArea input[type="text"], .topArea input[type="password"], .topArea input[type="datetime"], .topArea input[type="datetime-local"], .topArea input[type="date"], .topArea input[type="month"], .topArea input[type="time"], .topArea input[type="week"], .topArea input[type="number"], .topArea input[type="email"], .topArea input[type="url"], .topArea input[type="search"], .topArea input[type="tel"], .topArea input[type="color"], .topArea .uneditable-input {
background-color: #ffffff;
border: 1px solid #cccccc;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
-o-transition: border linear 0.2s, box-shadow linear 0.2s;
transition: border linear 0.2s, box-shadow linear 0.2s;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
cursor: pointer;
-webkit-appearance: button;
}

label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {
cursor: pointer;
}

.topArea .topArea-right input.search-submit {
background: url(../images/custom/search-submit.jpg) no-repeat;
height: 25px;
width: 25px;
border: none;
margin-left: -30px;
margin-top: 5px;
font-size: 14px;
line-height: 20px;
vertical-align: middle;
}

.topArea form {
border: 0;
margin: 0;
padding: 0;
font-size: 16px;
text-decoration: none;
}

.topArea .search{
font-size:16px;
height: 30px;
}



.topArea .span12 .pull-right, .topArea .span12, {
font-size: 16px;
}

.topArea .help-inline {
display: inline-block;
padding-left: 5px;
vertical-align: middle;
}

.topArea .topArea-right .advanceSearch {
font-size: 12px;
color: #999999;
margin-right: 10px;
}

.megamenu {
list-style: none;
padding: 0;
position: relative;
margin: 0;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
line-height: 1;
}

.topArea ul.mainNav {
list-style: none outside none;
margin-left: 0;
float: right;
}

.topArea li {
line-height: 20px;
display: list-item;
}

.megamenu > li {
float: left;
margin: 0;
border: none;
-webkit-transition: background 0.5s ease;
-moz-transition: background 0.5s ease;
-o-transition: background 0.5s ease;
-ms-transition: background 0.5s ease;
transition: background 0.5s ease;
}

.topArea ul.mainNav li {
margin-right: 16px;
padding: 0;
float: left;
position: relative;
}

.topArea ul.mainNav li a {
font-size: 16px;
font-weight: normal;
color: #999999;
padding: 10px 8px !important;
text-shadow: none !important;
display: block;
text-transform: uppercase;
font-family: Helvetica;
}

/*.megamenu .dropdown_12columns, .megamenu .dropdown_fullwidth {
width: 100%;
}*/
.megamenu .dropdown_12columns {
width: 100%;
}
.topArea ul.mainNav .dropdown_fullwidth {
	width: 650px;
	left: 50% !important;
	margin-left: -325px;
	text-align: center;
}

.megamenu li .dropdown_container, .megamenu li .dropdown_fullwidth, .megamenu li .dropdown_multilevel {
position: absolute;
margin: 0;
padding-top: 0;
padding-bottom: 10px;
left: -9999em;
top: -9999em;
display: block;
zoom: 1;
z-index: 9998;
float: left;
-webkit-border-radius: 0 0 4px 4px;
-moz-border-radius: 0 0 4px 4px;
border-radius: 0 0 4px 4px;
}

.megamenu li .dropdown_container, .megamenu li .dropdown_fullwidth, .megamenu li .dropdown_multilevel {
zoom: 1;
}

.megamenu .col_1, .megamenu .col_2, .megamenu .col_3, .megamenu .col_4, .megamenu .col_5, .megamenu .col_6, .megamenu .col_7, .megamenu .col_8, .megamenu .col_9, .megamenu .col_10, .megamenu .col_11, .megamenu .col_12 {
float: left;
display: inline;
position: relative;
margin-left: 0%;
margin-right: 2%;
}

.megamenu .col_12 {
width: 100%;
}

ul.inline, ol.inline {
margin-left: 0;
list-style: none;
}

.megamenu li ul, .megamenu li ol {
padding: 0;
margin: 0 0 18px 20px;
}

.topArea ul.innerNav {
	display: inline-block;
list-style: none;
margin-left: 0;
/*float: left;*/
background: url(../images/custom/inner-menu-bg.jpg) repeat;
}

.topArea ul.innerNav li a:hover{color:#4c6691 !important;}

ul.inline > li, ol.inline > li {
display: inline-block;
}

.megamenu li ul li, .megamenu li ol li {
font-size: 12px;
line-height: 21px;
position: relative;
padding: 0;
margin: 0;
float: none;
text-align: left;
}

.topArea ul.innerNav li {
margin-right: 10px;
padding: 0;
float: left;
}

.megamenu > li > div a {
text-decoration: none;
outline: none;
}

.topArea ul.innerNav li a {
font-size: 11px;
font-weight: normal;
color: #999999;
padding: 3px 10px !important;
text-shadow: none !important;
display: block;
text-transform: uppercase;
}

.topArea ul.innerNav li.active a {
color: #4c6691 !important;
}

.topArea ul.mainNav li.last {
margin: 0;
}

.footer-pba {
display: block;
margin-top: 1%;
}

.aCenter {
text-align: center !important;
}

.dP-all-m {
padding: 10px !important;
}

.footer-pba .footerBox {
border-top: 1px solid #999999;
}

.contCustom p {
margin-bottom: 15px;
}

.footer-pba .footerBox p {
font-size: 11px;
color: #656565;
}

.filter-auction-type{display: none;}
.lot-item-list-form .filter .filter-sort { display: none;}

.td-cat-placebid a {
display: none;
}

.auction-catalog-form table.datagrid tr th.th-cat-price {
width: 140px;
}


.regular-bid input.live-regularbid{
    height: 20px!important;
}

.regular-bid .qbutton-ctl{
    position: relative;
}

.regular-bid .qbutton-ctl input.button{
    padding: 4px 1px;
    width: 120px;
    padding-bottom: 5px;
	position: absolute;
	margin-top: 0px;
}

@-moz-document url-prefix() { 
   .regular-bid .qbutton-ctl input.button{
        position: relative;
   }
}

.customer-rtb-form .auction-media {
    width: 350px;
}

.customer-rtb-form .lot-info {
    width: 555px;
}

.auction-stream iframe{
	width: 340px!important;
    height: 300px!important;
    border: none!important;
}
.customer-rtb-form .auction-media .lot-images .lot-images-current {
	width: auto!important;
}

.customer-rtb-form .auction-media .lot-images #lot-img-notes {
    width: 202px;
    font-size: 8.5pt;
    color: #575555;
	margin: 0 auto;
    text-align: center;
}

.auction-catalog-form .img-con {
    border: none;
}

.time-left-outter .time-left span, .time-left-outter .time-left a{
  font-size: 16px!important;
}

.regular-bid:after{
    display: block;
    content: '';
    clear: both;
}

.auction-catalog-form .bidding-cell .regular-bid{
    height: 40px;
}

.outbid{
    color: red;
}




@media only screen and (min-width: 1300px){

    #header .address .btn-blue{
        right: 30%!important;
    }
}

@media only screen and (min-width: 1200px){

    #header .address .btn-blue{
        right: 25%!important;
    }
}


.view-auctions-catalog .lot-qty, .view-auctions-live-sale .lot-title{
    font-size: 0px;
}

.view-auctions-catalog .lot-qty .num-lots, .view-auctions-live-sale .lot-title .num-lots{
    display: none;
}

.view-auctions-catalog .lot-qty .lot-label, .view-auctions-catalog .lot-qty .lot-num,
.view-auctions-live-sale .lot-title .lot-name, .view-auctions-live-sale .lot-title .lot-label, .view-auctions-live-sale .lot-title #z6{
    font-size: 18px;
}

.view-auctions-live-sale .lot-title .lot-name{
    margin-left: 6px;
}

/*Image Gallery CSS*/
.carouselImageSlider .carouselSlider{
    display: flex;
    justify-content: center;
    overflow: hidden;
    height: 70px;
}
.carouselImageSlider
{
  display: flex;
}
.carouselImageSlider .leftImageArrow, 
.carouselImageSlider .rightImageArrow {
    width: 50px;
    border: 0;
    min-width: auto;
    border-radius: 4px;
    background-color: transparent;
    /*margin-top: 13px;*/
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    height: 85px;
}

.lot-images-list .prevImageArrow svg, 
.lot-images-list .nextImageArrow svg {
    height: 20px;
}

.lot-images-list {
    border: 0px;
}

.carouselImageSlider .lot-images-list {
    display: flex;
    /*width: 560px !important;*/
    overflow: hidden;
    margin-top: 10px;
    min-width: 100%;
}

.lot-images-list > div img {
    width: 75px !important;
    height: 50px !important;
    max-height: 50px !important;
    max-width: 75px !important;
    /*object-fit: cover;*/
    object-fit: contain;
}
/*.lot-details.lot-details-index img.slider_image {
    width: 15px;
}*/
div.carouselSlider {
    width: calc(100% - 50px);
    overflow: hidden;
}
@media only screen and (max-width: 428px) {
  .carouselImageSlider .lot-images-list {
        width: 80% !important;
    }
  }
  button.mz-button {
    /*background-color: #000!important;*/
}
.auction-catalog-lot-form .lot-images .lot-images-current {
    text-align: center;
}
